﻿/*NEW SLIDER STYLES FOR SCALE, ETC*/


/* slider widget */
.ui-slider{text-decoration:none !important; font-size:60%; color:#000; letter-spacing:0em;}
.ui-slider .ui-slider-handle{overflow:visible !important;}
.ui-slider .ui-slider-tooltip {display:none;}
.ui-slider .screenReaderContext {position:absolute; width:0; height:0; overflow:hidden; left:-999999999px;}
.ui-slider .ui-state-active .ui-slider-tooltip,
.ui-slider .ui-state-focus .ui-slider-tooltip,
.ui-slider .ui-state-hover .ui-slider-tooltip {display:block; position:absolute; bottom:2.5em; text-align:center; padding:.3em .2em .4em; font-size:0.9em; width:8em; margin-left:-3.7em;}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down,
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {position:absolute; display:block; width:0; height:0; border-bottom-width:0; background:none;}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down {border-left:7px dashed transparent; border-right:7px dashed transparent; border-top-width:8px; bottom:-8px; right:auto; left:50%; margin-left:-7px;}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {border-left:6px dashed transparent; border-right:6px dashed transparent; border-top:7px solid #fff; bottom:	auto; top:-9px; left:-6px;}
.ui-slider a {text-decoration:none;}
.ui-slider ol,
.ui-slider li,
.ui-slider dl,
.ui-slider dd,
.ui-slider dt {list-style:none; margin:0; padding:0;}
.ui-slider ol,
.ui-slider dl {position:relative; top:1.3em; width:100%;}
.ui-slider dt {top:1.5em; position:absolute; padding-top:.2em; text-align:center; border-bottom:1px dotted #ddd; height:.7em; color:#999;}
.ui-slider dt span {background:#fff; padding:0 .5em;}
.ui-slider li,
.ui-slider dd {position:absolute; overflow:visible; color:#666;}
.ui-slider span.ui-slider-label {position:absolute;}
.ui-slider li span.ui-slider-label,
.ui-slider dd span.ui-slider-label {display:none;}
.ui-slider li span.ui-slider-label-show,
.ui-slider dd span.ui-slider-label-show {display:block;}
.ui-slider span.ui-slider-tic {position:absolute; left:0; height:.8em; top:-1.3em;}
.ui-slider li span.ui-widget-content,
.ui-slider dd span.ui-widget-content {border-right:0; border-left-width:0; /*default 1*/ border-left-style:solid; border-top:0; border-bottom:0;}
.ui-slider .first .ui-slider-tic,
.ui-slider .last .ui-slider-tic {display:none;}
.hidepart {display:none;}


/*--------------------------------
For Renesas
--------------------------------*/
#selector fieldset {width:200px; border:none; position:relative; padding:5px 5px 15px;}
.ui-slider-horizontal{height:6px!important; *height:0.8em!important;}
.ui-slider-horizontal .ui-widget-content{border-color:#000; background-image:none; background-color:#666; height:5px!important;}
.ui-widget-header {background-image:none; background-color:#bbea58;}
.ui-state-default{background:url(/cmn/component/device_selector/sliderHander.png) center center no-repeat!important; border:none!important; margin-top:-2px!important;}
.ui-slider .ui-slider-handle{height:14px; width:11px; cursor:pointer; top:-2px; margin-left:-4px;}
.ui-slider-label-show{font-size:9px; line-height:15px; margin-top:1px; color:#999;}
/*.ui-slider-tooltip.ui-widget-content.ui-corner-all{display:none;}*/
.ui-widget{font-family:Arial, Helvetica, sans-serif;}
.ui-corner-top,
.ui-corner-bottom{border:none;}
.ui-corner-all{-moz-border-radius:3px; -webkit-border-radius:3px;}
.ui-slider li,.ui-slider dd {color:#333333;}

.ui-slider-off .ui-widget-header {background-image:none; background-color:#888;}
.ui-slider-off .ui-state-default{background:url(/cmn/component/device_selector/sliderHander_off.png) center center no-repeat!important; border:none!important; margin-top:-2px!important;}

.ui-slider-unSelect .ui-widget-content{border-color:#aaa; background-image:none; background-color:#dcdcdc;}
.ui-slider-horizontal .ui-slider-range{border:#000 1px solid!important; top:-1px;}

.ui-slider ol,
.ui-slider dl {top:10px; left:-5px;}
.ui-slider .ui-slider-range{font-size:1px; line-height:0; height:5px!important;}